Subject: Trainer Candidate - chestora singh
From: chestora singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 06:32:28 -0400

| | Tech Support Test

Name | chestora singh
E-mail | [email-masked]
Phone Number | (91) 9990960200
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | mayur vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tata Consultancy | Quality Analyst | 02/02/82021 | 35000
Previous Employer 1 | SE 2 Digital LLP | Sr. Executive | 05/11/2019 | 35000
Previous Employer 2 | NTT Data Global Delivery Services | Sr. Executive | 28Feb2019 | 32500

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Acting training is what I have handled to train about the process and communication skills simultaneously.
The trainer should communicate to the trainees about what is expected out of training in a simple and professional way.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The different mindset of people that you have to deal with. If they are tough on you it's your responsibility how you handle them professionally without impacting a business.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal! Yes that's the exact definition that would come in our mind.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a customer service team of 15 employees, and we had a good record of our company branch.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |